# Youtube

What I love about TOPGUN, I remember the USAF would visit our ship and be on board for about a week and they would FREAK OUT, on how the US NAVY could do so much with such little space.  The USN could do more than the USAF.  We could explain, this is a MOBILE AIR FIELD, put anywhere WITHOUT PERMISSION and do strikes.  Then we taught the USAF history, that made them sad :-(  Yes, again:  FLY NAVY - First in everything. First Astronaut- Shepard, First Orbit (USMC Naval Aviator) - Glenn, First on the MOON - Armstrong - GO NAVY.  BTW -  First Ace Vietnam - Cunningham.  YES NAVY, NOT CHAIR FORCE.

https://www.youtube.com/watch?v=cAw6rGBjs1k

3:00 Boeing 747 (Earlene Brown) and DC10.  All 747, 4:20, 4:45, 7:00
